name = "Gate of Babylon"
filename = "gate-of-babylon-1.4.2-1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "111db9e1866305bce7cec4a144c2874b259fa308"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3252504
project-id = 407500
